Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.skulabs.com/item/new_remove_serial_number \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "params": { "item_id": "<string>", "serial_number": "<string>", "remove_serial_info": true } } '
{ "success": true }
Remove a serial number from an item using the updated removal method.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Serial number removal parameters
Show child attributes
Serial number removed
Whether the operation succeeded